Bug 1436233 - Container Provider - Capacity & Utilization: The page you were looking for doesn't exist
Summary: Container Provider - Capacity & Utilization: The page you were looking for do...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: GA
: 5.7.3
Assignee: zakiva
QA Contact: Shalom Naim
URL:
Whiteboard: container:ui
Depends On: 1432296
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-03-27 13:24 UTC by Satoe Imaishi
Modified: 2017-06-28 14:57 UTC (History)
9 users (show)

Fixed In Version: 5.7.3.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1432296
Environment:
Last Closed: 2017-06-28 14:57:56 UTC
Category: ---
Cloudforms Team: Container Management
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1601 0 normal SHIPPED_LIVE Important: CFME 5.7.3 security, bug fix and enhancement update 2017-06-28 18:51:52 UTC

Comment 2 CFME Bot 2017-04-28 21:15:56 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/242d5fae74f08ffb34566a6f938e31369cc4c6a3

commit 242d5fae74f08ffb34566a6f938e31369cc4c6a3
Author:     Martin Povolny <mpovolny@redhat.com>
AuthorDate: Sat Mar 25 16:40:16 2017 +0100
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Fri Apr 28 17:03:49 2017 -0400

    Merge pull request #766 from zakiva/fix_cu_link
    
    Fix Container Provider link to Capacity & Utilization
    (cherry picked from commit a6a04ebe619710199d2b16cb2f1869a87deef32c)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1436233

 app/views/layouts/listnav/_ems_container.html.haml     |  2 +-
 .../layouts/listnav/_ems_container.html.haml_spec.rb   | 18 ++++++++++++++++++
 2 files changed, 19 insertions(+), 1 deletion(-)
 create mode 100644 spec/views/layouts/listnav/_ems_container.html.haml_spec.rb

Comment 4 errata-xmlrpc 2017-06-28 14:57:56 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1601


Note You need to log in before you can comment on or make changes to this bug.